
/* Header */
.header {
    background: var(--blue-dark);
    padding: 15px 0;
    color: white;
}

.header img {
    height: 52px;
}

.header .container {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

/* Trento Logo */
.trento-logo {
    display: flex;
    align-items: center;
    gap: 15px;
}

.trento-logo p, .trento-logo h4 {
    margin: 0;
}

.footer p {
    color: #FFFFFF;
}

.footer h4 {
    font-weight: 600;
    font-size: 20px;
    color: #FFC83A;
}

/* Footer */
.footer {
    background: var(--blue-dark);
    color: white;
    padding: 60px 0;
    font-size: 20px;
}

.yellow-bar{
    margin-top: 50px;
    min-height: 10px;
    background-color: var(--backgrount-yellow);
}
.footer-logos {
    height: 69px;
    margin-bottom: 30px;
    display: flex;
    align-items: center;
    gap: 20px;
}

.footer-logos img {
    margin: 0px;
}
.footer-grid {
    display: flex;
    justify-content: space-between;
}

.footer-links a { display: block; color: white; text-decoration: none; margin-bottom: 10px; opacity: 0.8; }
.footer-links a:hover { opacity: 1; }
.footer-institutional p,.footer-institutional span { opacity: 0.8; margin-bottom: 5px; font-size: large; }

